{
	"variants": {
		"half=lower": [
			{"model": "block/large_fern_bottom"},
			{"model": "block/large_fern_bottom", "y": 90},
			{"model": "block/large_fern_bottom", "y": 180},
			{"model": "block/large_fern_bottom", "y": 270}
		],
		"half=upper": [
			{"model": "block/large_fern_top"},
			{"model": "block/large_fern_top", "y": 90},
			{"model": "block/large_fern_top", "y": 180},
			{"model": "block/large_fern_top", "y": 270},
			{"model": "block/large_fern_top1"},
			{"model": "block/large_fern_top1", "y": 90},
			{"model": "block/large_fern_top1", "y": 180},
			{"model": "block/large_fern_top1", "y": 270},
			{"model": "block/large_fern_top2"},
			{"model": "block/large_fern_top2", "y": 90},
			{"model": "block/large_fern_top2", "y": 180},
			{"model": "block/large_fern_top2", "y": 270}
		]
	}
}